Bug 438416 - Bogus kernel warning generated on boot as VMware guest
Bogus kernel warning generated on boot as VMware guest
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-03-20 15:19 EDT by Jason Taylor
Modified: 2008-05-05 11:52 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-05-05 11:52:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
dmesg snippet (986 bytes, text/plain)
2008-03-20 15:19 EDT, Jason Taylor
no flags Details

  None (edit)
Description Jason Taylor 2008-03-20 15:19:36 EDT
Description of problem:

Have a fresh kvm/qemu vm install of Rawhide from boot.iso running kernel
2.6.25-0.121.rc5.git4.fc9 and get a WARNING: strange, CPU MTRRs all blank? and
kernel oops on boot.

Version-Release number of selected component (if applicable):

kernel 2.6.25-0.121.rc5.git4.fc9

How reproducible:

every boot

Steps to Reproduce:
Actual results:

Expected results:

Additional info:

The computer is a Dell M1710 with F8 as the OS. The Rawhide VM still runs once
getting past the kernel oops message after the GUI loads.
Comment 1 Jason Taylor 2008-03-20 15:19:36 EDT
Created attachment 298735 [details]
dmesg snippet
Comment 2 Andreas Ott 2008-04-18 14:15:55 EDT
I get the same oops at bootup, also the 'a kernel error has occured' after logging
in as a user to the X/gnome session.
This is inside a VM on VMWare-Server-1.0.4 (with RHEL5 as the host OS).
Comment 3 Chuck Ebbert 2008-04-26 12:46:32 EDT
This is just a warning.
Comment 4 Dave Jones 2008-05-05 11:52:45 EDT
Also, I'm not sure why you think it's bogus.  VMWare isn't setting the MTRRs. It
should.  (Or if it doesn't, it shouldn't pretend to have any)

Note You need to log in before you can comment on or make changes to this bug.